div.homecenterpiece {	
	height: 200px; 
	background-image: url(images/homephoto-earth-atmosphere.jpg);
	/*background-image: url(images/homephoto-compass-rose.jpg);*/
	background-image: url(images/homephoto-old-map.jpg);
	background-repeat: no-repeat; 
	border: 1px solid #ffffff;
	font-size: 75%; margin: 10px 0;
	clear:both;
}

div.homecenterpiece h2  { color: white; margin: 20px 0 0 20px; font-size: 230%; padding: 10px 0 0 10px; font-family: Arial, Helvetica, Verdana, sans-serif; }

div.homecenterpiece h2.callout  {
	font-family: Verdana, Arial, sans-serif;
	font-size: 150%; 
	font-weight: normal; 
	padding: 0 0 0 12px; 
	margin: 10px 0 0 20px;
	display: block;
	width: 400px;
}
div.homecenterpiece h2.calloutInternational  {
	font-family: Verdana, Arial, sans-serif;
	font-size: 140%; 
	font-weight: normal; 
	padding: 0 0 0 12px; 
	margin: 10px 0 0 20px;
	display: block;
	width: 700px;
}


div#columncontainer { padding-top:5px; height: 265px; overflow: hidden; }

div#columncontainer strong { 
	font-weight:normal;
}

div.threecolumn
{
	width: 240px; 
	background-color: #fff;
	border-left: 1px solid #999;
	float: left;
	margin: 4px 15px 20px 0;
	display: inline;
	padding-bottom: 140px;
}
div.threecolumn#rfl
{
	background-image: url(images/gradientblue-bk.gif);
	background-repeat: repeat-y;
	background-position: 5px 0;
}
div.threecolumn p
{
	margin: 0; padding: 0px 0 10px 15px; line-height: 130%; font-size: .8em;
}
div.threecolumn h2
{
	display: block;
	background-color: #B1c0ab;
	color: #ffffff;
	margin: 0;
	font-size: 14px;
	padding: 3px 8px 5px 8px;
	border-bottom: 5px solid white;
}
div.threecolumn h3
{
	color: #000000;
	margin: 0;
	font-size: 17px;
	font-weight:bold;
	margin:0px;
	padding: 10px 0px 0px 15px;
}
div.threecolumn#publishers
{
	background-image: url(images/gradientblue-bk.gif);
	background-repeat: repeat-y;
	background-position: 5px 0;
}
div.threecolumn#publishers img { padding: 10px 0 0 15px; }
div.threecolumn#publishers p { padding-top: 0; }

div.coldivider { height: 1px; background-color: #999; border-top: 4px solid white; border-bottom: 4px solid white; }

div.homerightcol
{
	width: 235px; height: 280px;
	border-left: 1px solid #999;
	float: right;
	margin: 4px 0 20px 0;
	display: inline;
	padding-bottom: 10px;
}

div.homerightcol h2
{
	display: block;
	background-color: #7297c4;
	color: #ffffff;
	margin: 0;
	font-size: .9em;
	padding: 3px 8px 5px 8px;
	border-bottom: 5px solid white;
}
div.homerightcol p 
{
	margin: 0; padding: 3px 10px; font-size: .8em; line-height: 130%;
}
div.homerightcol p a { font-weight: bold; }
div.homerightcol ul {
	margin: 5px 0 0 10px;
	padding: 0px;
}
div.homerightcol li {
	font-size: .8em; 
	display: block; 
	padding: 0px 0px 5px 15px; 
	margin: 0px;
	background-image: url(images/ico_li_rt-arrow-pink.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;	
}
div.contentLeft { 
	width: 497px; 
	height:350px;
	margin-top: 12px; 
	padding-bottom: 50px; 
	border-left: 1px solid #888888; 
	background-color: #FFFFFF;
}

div.contentLeft h2
{
	color: #FFFFFF;
	font-size: .9em;
	font-weight: bold;
	margin-top: 0;
	padding: 4px 10px;
	text-align: left;
	border: none;
	background-color: #B1c0ab;
}

div.contentLeft h3
{
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 4px 10px;
	text-align: center;
	border: none;
}

div.contentLeft ul {
	margin: 5px 0 0 10px;
	padding: 0px;
}
div.contentLeft li {
	font-size: .8em; 
	display: block; 
	padding: 0px 0px 5px 15px; 
	margin: 0px;
	background-image: url(images/ico_li_rt-arrow-pink.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;	
	list-style:none;	
}

div.contentLeft p, div.contentRight p, div.stateTableHome p { font-size: 12px; padding: 9px 0 6px 9px; margin: 0; line-height: 150%;}

div.contentRight {  
	width: 215px; 
	border: 1px solid #999;
	float: right;
	margin: 12px 0px 20px 0px;	
	padding: 0px 10px 10px 10px;
}

div.contentRight h2
{
	display: block;
	color: #ffffff;
	margin: 0;
	font-size: .9em;
	padding: 3px 8px 5px 8px;
	border-bottom: 5px solid white;
	background-color: #7297c4;
}
 
div.contentRight ul {  
	padding: 3px 0 6px 9px; margin: 0; 	list-style: none;
 }
div.contentRight ul li {
	line-height: 125%;
	font-size: 70%;
	margin-bottom: 4px;
}



div.stateTableHome { 
	margin-top: 12px; 
	padding-bottom: 50px; 
	border-left: 1px solid #888888; 
	background-color: #FFFFFF;
}

div.stateTableHome h2
{
	color: #FFFFFF;
	font-size: .9em;
	font-weight: bold;
	margin-top: 0;
	padding: 4px 10px;
	text-align: left;
	border: none;
	background-color: #7297c4;
}

div.stateTableHome h3
{
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 4px 10px;
	text-align: center;
	border: none;
}


#browseButton {
	margin-top:-30px;
	padding-left:160px;	
	width:417px;
	height:36px;
}

/* define columns for displaying states */
.stateColumn {
	padding:0px 10px 0px 0px;
	text-align:left;
	font:Georgia, "Times New Roman", Times, serif;
}
.stateColumn ul {
	margin: 5px 0 0 10px;
	padding: 0px;
}
.stateColumn li {
	font-size: 11px; 
	display: block; 
	padding: 0px 0px 5px 15px; 
	margin: 0px;
	background-image: url(images/ico_li_rt-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	list-style:none;		
}
